
/********** block index **********/
.body { sbackground:#ebebeb; border-bottom:1px solid #fff; }
.body h2 { font:bold 14px Arial, Helvetica, sans-serif; color:#2c2c2c; border-bottom:1px solid #cccccc; padding:10px 5px; margin:0 0 10px 0;}
.body h3 { font:bold 18px Arial, Helvetica, sans-serif; color:#373737;  padding:10px 5px; margin:0 0 10px 0;}
.body h4 { font:bold 12px Arial, Helvetica, sans-serif; color:#373737;  padding:10px 5px; margin:0 0 10px 0;}
.body p { font:normal 11px Arial, Helvetica, sans-serif; color:#6f6f6f; line-height:1.8em; padding:5px 5px; margin:0;}
.body p.ul_li { width:200px; float:left; background:url(images/p_ul_li.gif) left no-repeat; padding:5px 20px; margin:0; font: normal 11px Arial, Helvetica, sans-serif; color:#6f6f6f;}
.body p.grey { font: normal 11px Arial, Helvetica, sans-serif; color:#afaeae; line-height:1.8em; padding:5px 5px; margin:0;}
.body p span { color:#383838;}
.body a { font:bold 12px Arial, Helvetica, sans-serif; color:#26b1b2; text-decoration:none;}
.body em { color:#383838;}
.body img { float: left; margin:10px 25px 10px 5px; padding:0;}
.body img.nomargin { float:none; text-align:center; margin:10px 1px; padding:0;}
.body img.work { float:left; margin:10px 30px 10px 10px; padding:0;}
.body_resize { width:950px; margin:0 auto; padding:0;}
.right { width:449px; float:left; margin:20px 5px 10px 5px; padding:5px;}
.right ul { list-style:none; margin:5px 20px; padding:0;}
.right li { font: normal 11px Arial, Helvetica, sans-serif; color:#6f6f6f; padding:5px 20px; margin:0; background:url(images/postbullets.png) left no-repeat;}
.body_ul { font:normal 11px Arial, Helvetica, sans-serif; color:#6f6f6f; line-height:1.8em;}

.right table { width:527px; font: bold 12px Arial, Helvetica, sans-serif; color:#6f6f6f; padding:5px 2px -5px 5px; margin:0; background:url(images/about_ul_li.gif) left no-repeat;}
.left { width:449px; float:left; margin:20px 5px 10px 5px; padding:5px;}
.port { width:452px; float:left; margin:0; padding:10px;}
.port img.screen { float:none; margin:0; padding:5px;}
.clients { width:290px; float:left; margin:0; padding:10px;}
.clients img.screen { float:none; margin:0; padding:5px;}
.buttoms { width:200px; margin:10px auto; text-align:center; padding:0;}
.buttoms a { background:#e1e1e1; font: bold 12px Arial, Helvetica, sans-serif; color:#373737; text-decoration:none; padding:3px 8px; margin:0 3px;}
.buttoms a:hover { color:#fff; background:#1f1f1f;}
.left a:link, a:hover, a:visited { font:normal 11px Arial, Helvetica, sans-serif; color:#26b1b2; line-height:1.8em;}
/*FBG*/
.FBG { border-top:1px solid #d4d4d4; sbackground:#e5e5e5; margin:0; padding:0;}
.FBG_resize { width:950px; margin:0 auto; padding:0;}
.FBG_resize h2 { font:bold 14px Arial, Helvetica, sans-serif; color:#2c2c2c; border-bottom:1px solid #cccccc; padding:10px 5px; margin:0 0 10px 0;}
.FBG_resize p { font:normal 11px Arial, Helvetica, sans-serif; color:#6f6f6f; line-height:1.8em; padding:5px 5px; margin:0;}
.FBG_resize p span { color:#26b1b2;}
.FBG_resize img { float:left; margin:10px 20px 10px 10px; padding:0;}
.FBG_resize .blooga { width:300px; float:left; margin:10px 5px; padding:10px 2px;}
.blooga, a:link, a:hover, a:visited { text-decoration: none; color:#606060; }
.FBG_resize .clients { width:292px; height:132px; margin:10px auto; padding:0; background: url(images/say_bg.gif) top no-repeat;}




p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px solid #dad9d9; padding:0; margin:20px 0; background:none; line-height:0;}